body{
    display:none;
}
/*#jpreOverlay {*/
    /*background-color: #fff;*/
/*}*/
#jpreSlide{
    font-size:22px;
    font-weight:bold;
    color:#ccc;
    text-align:center;
    width:50%;
    height:10%;
}
#jpreLoader{
    width:100%;
    height: 2px;
}
#jpreBar {

    background-size:10px 10px;
    -moz-background-size:10px 10px;
    -webkit-background-size:10px 10px;
    -o-background-size:10px 10px;
    margin-top: -18%;

    background-color:#ccc;

    animation: progress 2s linear infinite;
    -moz-animation: progress 2s linear infinite;
    -webkit-animation: progress 2s linear infinite;
    -ms-animation: progress 2s linear infinite;
    -o-animation: progress 2s linear infinite;
}
#jprePercentage {
    color: #ccc;
    font-family: "Helvetica";
    font-size: 30px;
    font-weight: bold;
    margin-top: -56px;
    text-align: center;
}


#jpreButton {
    text-indent: -9999px;
}
@-webkit-keyframes progress {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -60px -60px;
    }
}
@-moz-keyframes progress {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -60px -60px;
    }
}
@-ms-keyframes progress {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -60px -60px;
    }
}
@-o-keyframes progress {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -60px -60px;
    }
}
@keyframes progress {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -60px -60px;
    }
}